/*
Theme Name:     See Debt Run
Description:    A child theme based on Modest from Elegant Themes.
Author:         Andrea Whitmer - Nuts and Bolts Media
Author URI:	http://www.nutsandboltsmedia.com
Template:       Modest
Version:	1.0

*/

@import url("../Modest/style.css");

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

a { text-decoration: none; color: #46969C; }

body { line-height: 18px; font-size: 14px; }

h1, h2, h3, h4, h5, h6 { padding-bottom: 10px; color: #353658 !important; letter-spacing: -1px; line-height: 1em; font-weight: normal; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #353658 !important; }

p { padding-bottom: 20px; /*line-height: 24px;*/ }

#icons { display: none !important; }

.right-shadow { background: #ffffff url(http://seedebtrun.com/wp-content/themes/see-debt-run/right-shadow5.png) repeat-y top right; }
.left-shadow { background:url(http://seedebtrun.com/wp-content/themes/see-debt-run/left-shadow5.png) repeat-y top left; }

#footer .right-shadow{
background:none;
}

#footer .left-shadow{
background:none;
}

/*------------------------------------------------*/
/*----------------[SUBSCRIBE BOX]-----------------*/
/*------------------------------------------------*/

#subscribe-box { position: relative; width: 250px; height: 191px; background: url(http://seedebtrun.com/wp-content/uploads/2012/07/subscribe-box.png) !important; }

#emailform { position: absolute; top: 90px; left: 53px; }

/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/

#header { border-bottom: none; margin-bottom: 20px; padding-top: 40px;}

#logo { float: left; margin-left: 110px; margin-bottom: 0px; margin-right: 26px; border-bottom: 1px solid black; }

#top-menu { margin:0 auto; }

.post p.meta-info { padding-bottom:14px; font-size: 16px; color: #979797; }
.post p.meta-info a { color: #46969C; text-decoration: none; }
.post p.meta-info a:hover { color: #F1E43C; }

#category-name { margin-bottom: 30px; text-align: center; margin-top: -8px; }

#left-area { border-top: 0px solid #efefef; width: 669px; float:left; border-right: 0px solid #efefef; padding-bottom: 15px; }
#sidebar { width: 290px; float:left; border-top: 0px solid #efefef; }

/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/ 
/*------------------------------------------------*/

ul#top-menu a { font-size:18px; color: #52BA52; text-decoration: none; padding: 5px 7px 7px; border: 1px solid transparent; }
	ul#top-menu > li.sfHover > a { border: 1px solid #efefef; border-bottom: none; }
	ul#top-menu > li.current_page_item > a { color: #46969C !important; font-style: italic; font-family: Georgia, serif; }
	ul#top-menu ul a, ul#top-menu ul a:hover { border: none; }

.current-menu-item { color: #46969C !important; font-style: italic; font-family: Georgia, serif; }
.current-menu-item a { color: #46969C !important; font-style: italic; font-family: Georgia, serif; }
	
	ul#top-menu a:hover { color: #F1E43C; }

ul#top-menu { margin-left: 100px; }

#menu-new-upper-nav { margin-left: 180px; }
ul#menu-new-upper-nav a { font-size:16px; color: #353658; text-decoration: none; }
ul#menu-new-upper-nav > li.current_page_item > a { color: #46969C !important; font-style: italic; font-family: Georgia, serif; }
ul#menu-new-upper-nav a:hover { color: #F1E43C; }

/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/

.widget ul li a { color:#46969C; text-shadow: none; text-decoration: none; }
				.widget ul li a:hover { color:#353658; }
.widget .empty {
	display: block;
	height: 1em;
	margin-bottom: -2em; /* Assuming the h1 has a margin-bottom of 1em and the line-height is 1 */
}